@charset "utf-8";
/* CSS Document 											*/
/*															*/
/* https://www.hostinger.fr/tutoriels/menu-deroulant-css/ 	*/
/* https://wpmarmite.com/menu-wordpress/					*/
/* http://seorave.com/style-wordpress-menus-dropdowns/		*/

.carre-bleu li { list-style-type: none; }

.carre-bleu li:before {
  content: "\002B25";
  color: #0066cc;
  font-size: 1.0em;
  display: inline-block; width: 1em;
  margin-left: -1.0em
}

.cercle-bleu li { list-style-type: none; }

.cercle-bleu li:before {
  content: "\0025CF";
  color: #0066cc;
  font-size: 1.0em;
  display: inline-block; width: 1em;
  margin-left: -1.0em
}

.fleche-droite li { list-style-type: none; }

.fleche-droite li:before {
  content: "\0021AA";
  color: #0066cc;
  font-size: 1.2em;
  display: inline-block; width: 1em;
  margin-left: -1.0em
}

/*
#content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#content li {
  padding-left: 1.0em; 
  text-indent: -1.0em;
}

#content li::before {
  content: "■ ";
  font-size:0.9rem;
  color: #9d439e; 
}
*/